/*******************************************************************************
 * DynamicSpriteComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DynamicSpriteComponent extends SpriteComponent
    native
    editinlinenew
    hidecategories(Object);

var() InterpCurveFloat AnimatedScale;
var() InterpCurveLinearColor AnimatedColor;
var() InterpCurveVector2D AnimatedPosition;
var() Vector LocationOffset;
var() int LoopCount;

defaultproperties
{
    LoopCount=-1
    ReplacementPrimitive=none
}